/* clearfix to handle floats---------------------------------------- */
th {
  text-align: left;
}
.clearfix {
 clear: both;
 height: 1px;
 font-size: 1px;
 line-height: 1px;
}
.clear_right {
  clear: right;
}
.clear_left {
  clear: left;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
h1 {
 font-size: 160%;
}
h2 {
 font-size: 140%;
}
h3 {
 font-size: 120%;
}
h4 {
 font-size: 110%;
}
p {
 padding: 6px 0px;
 margin: 0;
}
.align_center {
  text-align: center;
}
a {
  color: black;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.error {
  display: block;
  color: red;
}
form {
  padding: 0;
  margin: 0;
}
.noscreen{
  display: none;
}
a img {
  border: 0px;
}
p {
  margin: 0px;
  padding: 11px 0px;
}
body {
  margin:0px; padding:0px;
  /*font-family: "Arial CE", "Helvetica CE", Arial, lucida, sans-serif;*/
  font-family: Verdana, Arial, Courier, sans-serif;
  font-size: 0.78em;
  text-align: center;
}
body, html, .all_docs_outer, .all_docs {
  height: 100%;
}
/*** Container for center location ***/
.all_docs {
  width: 832px;
  color: #000000;
  margin: 0px auto;
  text-align: left;
}
.cleaner {
  clear: both;
  font-size: 1px;
}
.error{
  color: red;
}
.nobr{
  white-space: nowrap;
}
.top_cover {
  height: 196px;
  z-index: 2;
  position: relative;
}
.top_cover .left-content {
  float: left;
  width: 594px;
  padding: 30px 0px 0px 32px;
  background: #87d2fe url('../images/top_left_background.png') left top no-repeat;
  vertical-align: middle;
  height: 140px;
  _width: 626px;
}
.motto {
  padding: 28px 20px 20px 0px;
  display: inline-block;
  float: right;
  font-size: 1.80em;
  font-family: Georgia, 'Liberation Serif';
  line-height: 1.1em;
}
.top_cover .right-content {
  margin: 0px 0px 0px 626px;
  width: 191px;
  color: white;
  height: 161px;
  font-size: 1.1em;
  padding: 9px 0px 0px 15px;
  background: #58ac25 url('../images/top_right_background.png') left top no-repeat;
  _width: 203px;
  _height: 175px;
}
.right-content .heading {
  font-size: 1.4em;
  font-weight: bolder;
  _font-size: 1.1em;
}
.right-content .heading img {
  vertical-align: middle;
}
.top_cover .right-content table  {
  color: white;
}
.top_cover .right-content table td {
  font-size: 0.85em;
  height: 1.6em;
}
.top_cover .right-content table input {
  width: 80%;
}
.top_cover .right-content table .row-submits td {
  padding-top: 3px;
  text-align: right;
}
.top_cover .right-content table .input-submit {
  color: white;
  widtH: auto;
  font-weight: bold;
  border: 0px;
  height: 27px;
  background: transparent url('../images/button_contact_submit.png') right 50% no-repeat;
  padding-right: 30px;
}
.page_menu {
  padding-top: 1px;
  background: #617d36;
  height: 26px;
}
.page_menu ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  line-height: 26px;
  color: white;
  font-size: 1.2em;
  font-weight: bold;
}
.page_menu ul li.menuitem-depth-0 {
  display: inline-block;
  %display: block;
  %float: left;
}
.page_menu ul li.menuitem-depth-0 a {
  color: white;
}
.page_menu ul li.menuitem-depth-1 a {
  display: block;
}
.page_menu ul li.menuitem-depth-0 a span {
  padding: 0px 0.9em;
}
.page_menu ul li.menuitem-depth-0 a:hover {
  text-decoration: none;
  background: #58ac25;
}
.page_menu ul li.menuitem-depth-0 .submenu-container {
  display: none;
  position: absolute;
  top: 196px;
}
.page_menu .submenu-container ul {
  background: #617d36;
  font-size: 0.8em;
  line-height: 1.5em;
  padding: 5px 0px;
}
.content_container {
  margin-top: -197px;
  margin-bottom: -46px;
  min-height: 100%;
}
.center_container a {
  font-weight: bold;
}
.push-top {
  height: 197px;
}
.column-left {
  margin-top: -197px;
  margin-bottom: -45px;
  height: 100%;
  width: 196px;
  float: left;
  background: #58ac25 url('../images/left_background_flower.png') 100% bottom no-repeat;
}
.menu-length {
  width: 196px;
  %float: left;
}
.column-left .subMenu ul {
  %margin-left: 0px;
}
.column-left .subMenu ul, .column-left h2 {
  padding: 0px 10px;
  color: white;
}
.column-left .subMenu li.in-breadcrumbs>a, .column-left .subMenu li.current-page>a {
  font-weight: bold;
}
.column-left .subMenu li {
  color: white;
  list-style-position: inside;
  padding: 0px 0px;
  font-size: 1.2em;
  padding-top: 5px;
}
.column-left .subMenu li .submenu li {
  font-size: 0.9em;
}
.column-left .subMenu a {
  color: white;
  padding: 0px 5px 0px 0px;
}
.column-left .subMenu a:hover {
  text-decoration: none;
}
.column-left .subMenu a:hover span {
  text-decoration: underline;
}
.content_container .center_container {
  margin-left: 196px;
  padding: 19px 11px 0px 24px;
  line-height: 1.5em;
}
.push-bottom {
  height: 45px;
}
.footer {
  height: 29px;
  background: white;
  padding-top: 17px;
  position: relative;
  z-index: 2;
  color: #666;
}
.content_with_image .content_image {
  float: right;
  margin-left: 10px;
  margin-bottom: 7px;
}
.content-float {
  margin-left: 200px;
  padding-left: 25px;
}
.content-float a {
  color: #666;
}
.footer .links {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
.footer .links li {
  float: left;
}
.footer .links li.text {
  padding-top: 12px;
  font-size: 1.2em;
  padding-right: 3px;
}
.footer .links li a {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  width: 28px;
  height: 28px;
  padding: 0px 5px;
}
.footer .links li.twitter a { background: transparent url('../images/icon_twitter.png') top left no-repeat; }
.footer .links li.facebook a { background: transparent url('../images/icon_facebook.png') top left no-repeat; }
.footer .links li.in a { background: transparent url('../images/icon_in.png') top left no-repeat; }
/*top_menu bg: 617d36*/
.home_news_container {
  padding-top: 15px;
  clear: right;
}
.home_news_container .home_news {
  text-align: center;
  display: inline-block;
  %display: block;
  %float: left;
  width: 120px;
  margin: 0px 20px;
  border: 0px;
}
.home_news_container .home_news a {
  font-weight: normal;
}
.home_news_container .home_news .detail {
  margin-top: 5px;
  text-align: left;
}
.home_news_container .home_news.first {
  margin-left: 0px;
}
.home_news_container .home_news.last {
  margin-right: 0px;
}
